﻿body {
    padding-top: 0px;
    padding-bottom: 5px;
    font-family: 'Times New Roman' !important;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    font-family:'Times New Roman'!important;
    
}
.session-name {
    margin-left: 273px;
    margin-top: 33px;
}
@media only screen and (max-width: 800px) {
    .session-name {
        display: none;
    }

}


.img {
    width: 270px;
    height: 50px;
}

.colorbar1 {
    background-color: #4b4068;
    background-image: linear-gradient(315deg, #8879ad 0%, #4b4068 74%);
}
.footer1{
    padding-top:590px;
}
.bg-footer {
    /*position: fixed;*/ /*COMMETED BY PRAVIN JADAHV TO FIXED FOOTER ISSUE*/
    left: 0;
    bottom: 0;
    width: 100%;
    overflow: hidden;
}
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


.bg-cvlFontColor {
    color: #0d4379
}

.bg-cvlwhiteColor{
    color:azure!important;
}


/*Start Display input box*/

.input-group1 {
    position: relative !important;
}

    .input-group1 .input-area1 {
        outline: none;
        border: 1px solid #dadce0;
        padding: 16px 13px;
        font-size: 13px!important;
        border-radius: 5px;
        height: 38px;
        font-family: "Helvetica, sans-serif"!important;
    }

        .input-group1 .input-area1:valid + .label1 {
            top: -8px;
            padding: 0 3px;
            font-size: 11px;
            color: #8d8d8d;
        }

        .input-group1 .input-area1:focus {
            border: 2px solid royalblue;
        }

            .input-group1 .input-area1:focus + .label1 {
                top: -8px;
                padding: 0 3px;
                font-size: 11px;
                color: royalblue;
            }

    /*.input-group1 .label1 {
        color: #8d8d8d;
        position: absolute;
        top: 20px;
        left: 25px;
        background: #ffffff;
        transition: .2s;
    }*/

    .input-group1 .label1 {
        color: #8d8d8d;
        position: absolute;
        top: 20px;
        left: 25px;
        background: #ffffff;
        transition: .2s;
        line-height: 10px !important;
    }


.disabledLabelMd {
    top: -8px !important;
    font-size: 12px;
    color: #0672e1;
}

/*End Display input box*/

/*Start Display Fieldset and Legend*/



/*End of Fieldset and Legend*/


.CvlFontSize{
    font-size:11px;
}


.ScrollStyle {
    max-height: 570px;
    overflow-y: scroll;
}

.RedFontColor{
    color:red!important;
}

.CvlErrorMessageFontSize {
    font-size: 14px !important;
}


#AjaxLoader {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: #eadfdf;
    background-image: url('../Content/Images/loading.gif');
    background-repeat: no-repeat;
    background-position: center;
    z-index: 10000000;
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}
.btn {
    background-color: #895cd59e;
}

.counter {
    background: #fff;
    font-family: 'Noto Sans JP', sans-serif;
    text-align: center;
    width: 210px;
    padding: 0 0 25px;
    margin: 0 auto 15px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    position: relative;
}

    .counter:before {
        content: "";
        background: #fff;
        width: 30px;
        height: 30px;
        border-radius: 5px 0;
        box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.07);
        transform: translateX(-50%) rotate(45deg);
        position: absolute;
        bottom: -15px;
        left: 50%;
    }

    .counter .counter-value {
        color: #fff;
        background: linear-gradient(to right, #19bbd2, #2778ee);
        font-size: 38px;
        font-weight: 300;
        padding: 0 0 3px;
        margin: 0 0 25px;
        border-radius: 10px 10px 0 0;
        display: block;
    }

    .counter h3 {
        color: #2778ee;
        font-size: 18px;
        font-weight: 900;
        letter-spacing: 0.5px;
        text-transform: capitalize;
        margin: 0 0 25px;
    }

    .counter .counter-icon {
        color: #fff;
        background: linear-gradient(to right, #19bbd2, #2778ee);
        font-size: 40px;
        line-height: 60px;
        width: 65px;
        height: 65px;
        margin: 0 auto;
        border-radius: 10px;
    }

    .counter.purple .counter-value,
    .counter.purple .counter-icon {
        background: linear-gradient(to right, #8f70e7, #c452ef);
    }

    .counter.purple h3 {
        color: #c452ef;
    }

    .counter.magenta .counter-value,
    .counter.magenta .counter-icon {
        background: linear-gradient(to right, #e84a94, #ae379b);
    }

    .counter.magenta h3 {
        color: #ae379b;
    }

    .counter.yellow .counter-value,
    .counter.yellow .counter-icon {
        background: linear-gradient(to right, #fecb4b, #e69814);
    }

    .counter.yellow h3 {
        color: #e69814;
    }

@media screen and (max-width:990px) {
    .counter {
        margin-bottom: 45px;
    }
}